---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-04-02T17:24:52Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://a205c457-6075-4a75-ba8c-57d5d6564191"
documentDescribes:
- "SPDXRef-Project-Unmanaged-bumblebench-4662bdceac036813ca38b6b165519fd6df102967"
packages:
- SPDXID: "SPDXRef-Project-Unmanaged-bumblebench-4662bdceac036813ca38b6b165519fd6df102967"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "bumblebench"
  summary: "NONE"
  versionInfo: "4662bdceac036813ca38b6b165519fd6df102967"
